Перейти к содержанию
barboosdjan

Ищется модуль для Google Merchant на 1.5.5.1.2

Рекомендуемые сообщения

Всем привет.

Собственно вопрос в названии.

Подскажите, есть ли модуль для автоматически обновляемого xml файла на Google Merchant, очень надо.

Заранее спасибо! 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

он понимает обычный yml

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

 

11 минут назад, spectre сказал:

он понимает обычный yml

выдает ошибку

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
40 минут назад, spectre сказал:

он понимает обычный yml

фото приложил

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.